<?xml version="1.0" encoding="gb2312"?>
<config>
	<upload>
		<max_size>2024</max_size>
		<up_module>0</up_module>
		<img_module>999</img_module>
		<small_width>120</small_width>
		<small_height>80</small_height>
		<small_gz>1</small_gz>
		<watermark_config>1</watermark_config>
		<watermark_font>Íø¶µ  www.17vd.com</watermark_font>
		<watermark_font_size>12</watermark_font_size>
		<watermark_font_color>#000000</watermark_font_color>
		<watermark_font_name>ËÎÌå</watermark_font_name>
		<watermark_font_b>0</watermark_font_b>
		<watermark_img_path>img/sy2.gif</watermark_img_path>
		<watermark_img_alpha>0.6</watermark_img_alpha>
		<watermark_img_delbg>#FFFFFF</watermark_img_delbg>
		<watermark_width>150</watermark_width>
		<watermark_height>32</watermark_height>
		<watermark_img_xy>4</watermark_img_xy>
	</upload>
</config>
